body
{
background-color: #63A0F4;
}

h1
{
font-family: "Bradley Hand ITC", "Times New Roman", serif;
font-size: 300%;
color: #FF0000;
text-align: center;
}

h2
{
font-family: "Bradley Hand ITC", "Times New Roman", serif;
font-size: 200%;
color: #FF0000;
text-align: center;
}

.fin
{
font-size: 200%;
}

p
{
font-family: "Cooper Black", "Times New Roman", serif;
font-size: 120%;
color: #FFD40D;
}

li
{
font-family: "Cooper Black", "Times New Roman", serif;
font-size: 100%;
color: #FFD40D;
}

.logo
{
text-align: center;
}

.nopuce
{
list-style-type: none;
}